﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CT238 (1 yr) VER /5500,DMM
DATE:                  2015-12-14 07:48:20
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 22483 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       7
NUMBER OF LINES:       159
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Meterman CT238
#        Operator's Manual
#        Electrical Specifications
#        Manual P/N 1566235 8/00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.0"))
  1.006  END
  1.007  ENDIF

  1.008  HEAD         PRELIMINARY INSTRUCTIONS
  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub High Voltage Safety Warning
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method
  1.013  CALL         Sub Initialize /DMM
  1.014  CALL         Sub Reset /DMM

  1.015  MATH         ConfCal = CONF("Fluke 5500A")

  1.016  DISP         Connect the UUT to the [V @DMM_DevName] as follows:
  1.016  DISP
  1.016  DISP         [32] UUT             [V @DMM_DevName]
  1.016  DISP         [32] Output + <====> [V @DMM_InputHi]
  1.016  DISP         [32] Output - <====> [V @DMM_InputLo]
  1.017  DISP         Slide the Selector Switch to ON.
  1.018  CALL         Sub Zero Meterman Current Transformer /DMM

  1.019  RSLT         =
  1.020  HEAD         {DC CURRENT}
  1.021  RSLT         =
  1.022  HEAD         -2{20 A Range}
  1.023  MATH         @DMM_Func = "DC_Voltage"
  1.024  TARGET       -p
  1.025  DISP         Connect 5500A AUX HI to AUX LO using a conductor of
  1.025  DISP         sufficient gauge to handle 11 amps.
  1.025  DISP
  1.025  DISP         Clamp the UUT around the conductor, ensure the arrow
  1.025  DISP         on the UUT is oriented with the flow of current.

  1.026  CALL         Sub Setup /DMM
  1.027  5500         6.000A                                            S  2W
  1.028  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  1.029  TARGET       -m
  1.030  CALL         Sub Read /DMM
  1.031  CALL         Sub Get Accuracy /DMM
  1.032  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.033  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  1.034  ACC    6     A              L3%
  1.035  MEMCX  20    6.000A         1.0% 0.002U

  2.001  CALL         Sub Setup /DMM
  2.002  5500         11.000A                                           S  2W
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  2.009  ACC    11    A              L3%
  2.010  MEMCX  20    11.000A        1.0% 0.002U

  3.001  RSLT         =
  3.002  HEAD         {AC CURRENT}
  3.003  RSLT         =
  3.004  HEAD         -2{20 A Range}
  3.005  MATH         @DMM_Func = "AC_Voltage"
  3.006  MATH         @DMM_Freq = 55
  3.007  TARGET       -p
  3.008  CALL         Sub Setup /DMM
  3.009  5500         6.000A                       55H            SI    S  2W
  3.010  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  3.011  TARGET       -m
  3.012  CALL         Sub Read /DMM
  3.013  CALL         Sub Get Accuracy /DMM
  3.014  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.015  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  3.016  ACC    6     A              L3%
  3.017  MEMCX  20    6.000A         1.0% 0.002U   55H

  4.001  MATH         @DMM_Freq = 1E+3
  4.002  TARGET       -p
  4.003  CALL         Sub Setup /DMM
  4.004  5500         6.000A                       1kH            SI    S  2W
  4.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  4.006  TARGET       -m
  4.007  CALL         Sub Read /DMM
  4.008  CALL         Sub Get Accuracy /DMM
  4.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  4.011  ACC    6     A              L3%
  4.012  MEMCX  20    6.000A         3.0% 0.002U   1kH

  5.001  MATH         @DMM_Freq = 55
  5.002  TARGET       -p
  5.003  CALL         Sub Setup /DMM
  5.004  5500         11.000A                      55H            SI    S  2W
  5.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  5.006  TARGET       -m
  5.007  CALL         Sub Read /DMM
  5.008  CALL         Sub Get Accuracy /DMM
  5.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  5.011  ACC    11    A              L3%
  5.012  MEMCX  20    11.000A        1.0% 0.002U   55H

  6.001  MATH         @DMM_Freq = 1E+3
  6.002  TARGET       -p
  6.003  CALL         Sub Setup /DMM
  6.004  5500         11.000A                      1kH            SI    S  2W
  6.005  MATH         L[1] = REFACC() / MEM1 * 100 / ConfCal
  6.006  TARGET       -m
  6.007  CALL         Sub Read /DMM
  6.008  CALL         Sub Get Accuracy /DMM
  6.009  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.010  MATH         MEM = MEM / 1E-1; L[3] = RSS_L(1, 2) * 2
  6.011  ACC    11    A              L3%
  6.012  MEMCX  20    11.000A        3.0% 0.002U   1kH

  7.001  HEAD         -2
  7.002  HEAD
  7.003  END
